Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154306 - dovecot source should depend on gettext-devel
Summary: dovecot source should depend on gettext-devel
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: dovecot
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: John Dennis
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-09 14:03 UTC by Ilya Konstantinov
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-11 15:37:50 UTC


Attachments (Terms of Use)

Description Ilya Konstantinov 2005-04-09 14:03:33 UTC
dovecot source should depend on gettext-devel. Otherwise, it complaints about:
configure.in:15: error: possibly undefined macro: AM_ICONV

Comment 1 John Dennis 2005-04-11 15:37:50 UTC
This has already been fixed.


Note You need to log in before you can comment on or make changes to this bug.